# Venue

**Related endpoints**

{% content-ref url="/pages/2h2Ba8Rbg2uI7scmeka9" %}
[Venues](/v3/motorsport-api/endpoints-and-entities/endpoints/venues.md)
{% endcontent-ref %}

**Field description**

| Field           | Description                      | Type    |
| --------------- | -------------------------------- | ------- |
| `id`            | The unique id of the venue       | integer |
| `country_id`    | The country the venue is in      | integer |
| `name`          | The name of the venue/track      | string  |
| `address`       | The address of the venue         | string  |
| `zipcode`       | The zipcode of the venue         | string  |
| `latitude`      | The latitude of the venue        | string  |
| `longitude`     | The longitude of the venue       | string  |
| `capacity`      | The capacity of the venue        | integer |
| `image_path`    | The track layout image URL       | string  |
| `city_name`     | The name of city the venue is in | string  |
| `surface`       | The surface of the venue         | string  |
| `national_team` | Not used in the Motorsport API   | boolean |

**Include options**

`country`  `fixture` `city`&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/venue.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
